angular.module('starter.controllers', [])

.controller('DashCtrl', function($scope,$ionicPopup,$http, $database, $timeout,$rootScope, $cordovaFileTransfer,$cordovaFile,$ionicLoading,$state,$filter,$ionicModal) {

})

.controller('ChatsCtrl', function($scope, Chats) {
  
});


